/*
Theme Name:   Modus child
Theme URI:    http://demo.arrowpress.net/modus/
Description:  Modus - Versatile office Wordpress theme.
Author:       AHT
Author URI:   https://www.arrowhitech.com/
Template:     modus
Version:      1.0
License:      
License URI:  
Tags:         one-column, two-columns, right-sidebar,  custom-background, custom-header, custom-menu, editor-style, featured-images, flexible-header, full-width-template, microformats, post-formats, rtl-language-support, sticky-post, theme-options, translation-ready
Text Domain:  modus-child
*/
.modus-product-more .item-grid.grid-type7 .price span {
    font-size: 16px !important;}
    .btn-addtocart a.button:before, .add_to_cart_button:before {
    color: #fff !important;
    display: inline-block;
}
.woocommerce-terms-and-conditions-checkbox-text{margin-left: 15px!important;}
.scroll-to-top{display:none!important;}